# Dolibarr language file - Source file is en_US - workflow
WorkflowSetup=Postavljanje modula "Hodogram"
WorkflowDesc=Ovaj modul je stvoren kako bi mijenjati ponašanje automatskih aktivnosti u aplikaciji. U osnovi hodogram je otvoren (vi možete učiniti stvari željenim redoslijedom). Možete aktivirati automatske aktivnosti za koje ste zainteresirani.
ThereIsNoWorkflowToModify=Nema modifikacija hodograma za aktivirane module.
descWORKFLOW_PROPAL_AUTOCREATE_ORDER=Automatski stvoriti predračun klijenta nakon što je potpisana ponuda
descWORKFLOW_PROPAL_AUTOCREATE_INVOICE=Automatski stvoriti račun klijenta nakon što je potpisana ponuda
descWORKFLOW_CONTRACT_AUTOCREATE_INVOICE=Automatski stvoriti račun klijenta nakon što je ugovor potvrđen
descWORKFLOW_ORDER_AUTOCREATE_INVOICE=Automatski stvoriti račun klijenta nakon što je predračun zatvoren
descWORKFLOW_ORDER_CLASSIFY_BILLED_PROPAL=Razvrstati povezanu ponudu na plaćenu kada je predračun klijenta postavljen na plaćen
descWORKFLOW_INVOICE_CLASSIFY_BILLED_ORDER=Razvrstati povezane predračune klijenta na plaćene kada je račun klijenta postavljen na plaćen
descWORKFLOW_INVOICE_AMOUNT_CLASSIFY_BILLED_ORDER=Razvrstati povezane predračune klijenata na plaćene kada je račun klijenta potvrđen
